.block-add {
    text-align: center;
}
.btn {
    width: 58px;
    height: 58px;
    background: #5B3E96;
    box-shadow: 0px 20px 30px rgba(91, 62, 150, 0.4);
    color: #FFFFFF;
    border: 0;
    border-radius: 50%;
    margin-top: -50px;
}
